## sudosh2 2.0.1-1~jessie

=== debian/changelog ===
sudosh2 (2.0.1-1~jessie) jessie; urgency=low

  * Initial release

 -- Sascha Kettler <sascha.kettler@gronau-it-cloud-computing.de>  Fri, 01 Sep 2017 23:52:34 +0000
