=== debian/control ===
Source: sudosh2
Section: devel
Priority: optional
Maintainer: Sascha Kettler <sascha.kettler@gronau-it-cloud-computing.de>
Build-Depends: debhelper (>= 8.0.0), dh-autoreconf
Standards-Version: 3.9.8
Homepage: <https://github.com/squash/sudosh2>

Package: sudosh2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: sudosh2 is an auditing layer between sudo and a user's shell
