=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

override_dh_install:
	install -d debian/sudosh2/etc/profile.d
	cp bash_profile debian/sudosh2/etc/profile.d/sudosh2.sh

override_dh_clean:
	rm -f Makefile.in src/Makefile.in debian/debhelper-build-stamp debian/files debian/sudosh2.debhelper.log sudosh2.substvars
	rm -rf autom4te.cache/ debian/sudosh2/ debian/.debhelper/
