## sudosh2 2.0.1-1~xenial

=== debian/changelog ===
sudosh2 (2.0.1-1~xenial) xenial; urgency=low

  * Initial release

 -- Sascha Kettler <sascha.kettler@gronau-it-cloud-computing.de>  Fri, 01 Sep 2017 23:52:34 +0000
